	
	
	/* Hier beginnt mein Stylesheet */	
	
	
			html{	font-family: verdana, arial, courier, "times new roman";}
			
			body{	background-color: #a9a9a9;
					color: black;
					}
					
			p	{	color: black;
					padding: 10px;
					}
					
		nav {		
					height: 25px; 
					margin-left: 0px;
					}
		
		main {		width: 80%;
					background-color: grey;
					margin: auto;
					padding: 20px;
					border: 1px solid blue;
					border-radius: 10px;
					}
		
		h1	{		color: white;
					font-family: 'Indie Flower', cursive;
					vertical-align: middle;
					font-size: xxx-large;
					text-align: center;
					font-weight: bolder;
					background-color: silver;
					height: 50px;					
					border-radius: 10px;
					padding: 10px; margin: 0px;
					border: 1px solid blue;
					}
		
		a.nav:link{	background-color: darkgrey;				
					padding:10px; 
					margin-top: 0px; margin-right: 5px;
					border: 1px solid blue;
					border-radius: 10px;
					}

		a.nav:hover{background-color: blue;	color: darkgrey;			
					padding:10px; 
					margin-left: 0px; margin-right: 5px;
					border: 1px solid blue;
					border-radius: 10px;
					}
					
		ul.nav	{	list-style: none;}
		li.nav	{	display: inline-block;
					margin-bottom: 25px;
					}
		
		img {		border: 1px solid blue;
					border-radius: 10px;
					margin: 20px;
					}

	div.infobox_red{color: yellow; 
					border-left: 30px solid green;
					border-radius: 10px;
					width: 350px;
					background-color: red;
					padding: 15px;
					}

div.infobox_blue{	color: yellow; 
					border-left: 30px solid green;
					border-radius: 10px;
					width: 350px;
					background-color: blue;
					padding: 15px;
					}	

div.infobox_blue:hover{	background-color: black;}
div.infobox_red:hover{	background-color: black;}							
				
	span.underline	{text-decoration: underline;}
	span.bold		{font-weight: bold;}
	span.italic		{font-style: italic;}
	span.size		{font-size: x-large;
					}

	a.mail	{				}

	a.top	{		border: none; background-color: none;}
	
					
		footer {	background-color: none;
					text-align: center;
					margin: 10px;
					padding: 10px;
					font-size: small;
					border: 0px solid blue;
					border-radius: 20px;
					
					}